/* HasLayout
----------------------------------------------- */
*HTML {
	background: url(about:blank);
	}
.submit {
	#overflow: visible;
	}
.radio {
	#margin: -3px 0 -3px -3px;
	}
*HTML .module FIELDSET {
	margin-bottom: 11px;
	padding-bottom: 2px;
	}
.nav-strip,
.search-options,
.applicant-options,
.applicant-salary,
.content,
.footer,
.profile-summary,
.search-results-list LI,
.content-3cols .section-wide,
.module-article .article-pic,
.vacancies-catalog-profession-list,
.job-status-list,
.invites-table .invites-status .notify,
.invites-table-response .invites-response .applicant,
.profile-summary-nav LI,
.profile-list LI,
.my-companies-list LI,
.applicant-list LI,
.invites-table-response .invites-response .applicant-function .notify,
.module .input-list LI {
	#zoom: 1;
	}
.arrow-up,
.arrow-down,
.salary-number,
.applicant-options LI .inner,
.vacancies-recommend-list LI,
.module-vacancy .vacancy-name,
.module .title H1,
.steps-number,
.article-form-elements .input-wrap {
	#zoom: 1;
	#display: inline;
	}
*HTML .strip-outer,
*HTML .strip-panel .nav-strip {
	position: absolute;
	top: expression(eval(document.documentElement.scrollTop));
	}
.module .title H1 {
	#margin-right: 5px;
	}
.salary-trackbar-inner {
	#z-index: 3;
	}
*HTML .salary-trackbar-inner {
	width: expression(document.getElementById('page').clientWidth-800);
	margin: 0 0 0 50px;
	}
.salary-number {
	#vertical-align: baseline;
	}
.head_shadow {box-shadow: 0px 1px 3px gray; behavior: url(/js/PIE.htc);}
.search-options-detail {position: relative;}
/* .popup {behavior: url(/js/PIE.htc);}*/

.popup-location .location-area-city .submenu UL LI UL {
	#zoom: 1;
	#display: inline;
	#padding-left: 15px;
	}
/* Faux columns */
.faux-columns .options .section,
.faux-columns .options .section-centered,
.faux-columns .options .section-side {
	#float: left;
	#border: none;
	}
.faux-columns .options {
	#background: url(../img/faux-columns.gif) repeat-y;
	#border: none;
	}
/* First child */
*HTML .nav-strip LI {
	margin-left: expression(this.previousSibling==null?'0':'20px');
	}
*HTML .profile-summary-nav {
	margin-left: expression(this.previousSibling==null?'0':'30px');
	}
*HTML .vacancies-catalog-list {
	padding-left: expression(this.previousSibling==null?'0':'15px');
	}
*HTML .applicant-options LI,
*HTML .searchbar .applicant-options LI,
*HTML .vacancies-list LI,
*HTML .vacancies-catalog-profession-list LI,
*HTML .sort UL LI {
	z-index: expression(
	runtimeStyle.zIndex = 1,
	this == parentNode.firstChild ? (className = "first-child") : 0
	);
	}
*HTML .module .module-edit TEXTAREA {
	width: 400px;
	}
.article-form-elements .input-wrap {
	padding-right: 6px;
	}
.module .select-month {
		width: auto !important;
		}	
*:first-child+html .pad_top {padding-top: 1px !important;}
.break-word {word-wrap: break-word;}
input[type=button].as-link {overflow:visible;padding:0;}
*:first-child+html .pager UL LI {padding: 0 6px;}
/* списки городов на главных региональных страницах */	
*:first-child+html.region_main_list {float:left; margin:0 20px 20px; }
/**/